/*公用布局样式*/
.headWrap{
	background-color: #fff;
}
.head{
	margin: 0 auto;
	width: 1200px;
	height: 80px;
}
.headL img{
	max-height: 50px;
}
.headL p{
	height: 20px;
	margin: 0 20px;
	width: 1px;
	background-color: #c4c4c4;
}
.headR a{
	margin-left: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
}
.swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/* 版权 */
.footWrap{
	background-color: #212026;
}
.foot{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.foot>img{
	margin-top: 120px;
}
.footItem{
	padding-top: 55px;
}
.footItem>p:nth-of-type(1){
	color: #b5b5b5;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}
.footItem>a,
.footItem>div{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: flex-start;-webkit-justify-content: flex-start;
	align-items: center;-webkit-align-items: center;
	color: #999;
	padding-bottom: 13px;
	font-size: 14px;
	line-height: 20px;
}
.footItem>a p:nth-of-type(1),
.footItem>div p:nth-of-type(1){
	margin-right: 10px;
}
.footItem>img{
	max-width: 135px;
}
.footItemP{
	line-height: 26px;
	font-size: 12px;
	color: #999;
}
.footDiv{
	height: 24px;
	font-size: 12px;
	color: #999;
	padding-bottom: 25px;
}
.footDiv a{
	color: #999;
	margin-left: 5px;
}
.footFoot{
	height: 42px;
	background-color: #333;
	color: #999;
	font-size: 12px;
}

/* 导航选中效果 */
.navTitle{
	color: #E22319 !important;
}

/* 左侧 */
@-webkit-keyframes man{
	0%{transform: scale(1);}
	50%{transform: scale(1.1);}
	100%{transform: scale(1);}
}
.fxdLL{
	position: fixed;
	z-index: 99;
	bottom: 200px;
	left: 30px;
}
.fxdLMan{
	position: relative;
	width: 200px;
	height: 285px;
	display: block;
}
.fxdLMan>img{
	position: absolute;
}
.fxdLManBg{
	width: 200px;
}
.fxdLManZida{
	width: 117.5px;
	bottom: 6px;
	left: 16px;
	display: none;
}
.fxdLManZixiao{
	width: 135px;
	bottom: 12px;
	left: 35px;
	animation: man 2s infinite linear;
}

/* 提示文字 */
.tsText{
	position: fixed;
	text-align: center;
	height: 80px;
	top: calc(50% - 40px);
	left: 0;
	z-index: 99;
	width: 100%;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.tsText p{
	height: 80px;
	line-height: 80px;
	font-size: 32px;
	color: #E2231A;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	padding: 0 80px;
	margin: 0 auto;
}













